
<search-in-friends></search-in-friends>
<material-fab class = "addButton" popupSource
#source="popupSource"
(trigger)="visible[0] = !visible[0]" raised icon><material-icon icon = "add"></material-icon></material-fab>
<material-popup [enforceSpaceConstraints]="true" [preferredPositions] = 'popupPositions' [source]="source" [(visible)]="visible[0]">
    <div style="height: 300px; width:85%;">
      <search-new-friends></search-new-friends>
    </div>
  </material-popup>

